﻿body {
    margin: 0px;
    background-color: #ffffff;
}

body {
    font-family: -apple-system,BlinkMacSystemFont,Fira Sans,Roboto,Helvetica Neue,Arial,sans-serif;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #005cad;
    border-color: #005cad;
}

.btn-outline-primary {
    color: #005cad;
    border-color: #005cad;
}

/*///////////////////header/////////////////////*/

.header_node_block__note {
    color: #fff;
    line-height: 1.5rem;
    font-weight: 300;
    font-size: 1rem;
}

.navbar_block__button {
    margin-top: 1rem;
}

header {
    background: #004c8f;
    align-items: center;
}

nav.header_container__navbar_block {
    background: #fff;
    height: 120px;
    border-bottom: 1px solid #dadada;
    text-align: center;
    box-shadow: 0 4px 3px rgba(0,33,59,.1);
}

    nav.header_container__navbar_block.stickytop {
        z-index: 999;
        position: fixed;
        height: 120px;
        top: 0;
        width: 100%;
    }

.logo_container__text_up {
    margin-top: .25rem;
    text-indent: 1.2rem;
    letter-spacing: -.05rem;
    color: #000;
    font-weight: 500;
    font-size: 1.65rem;
    margin-bottom: -.5rem;
    margin-top: .5rem;
}

.logo_container__text_down {
    text-indent: 1.2rem;
    letter-spacing: -.01rem;
    font-size: 1.25rem;
    color: #646464;
}

.logo_container__logo {
    height: 80px;
}

.navbar_block__collapse_menu {
    margin-left: 3.6rem;
    line-height: 1.5;
    color: #323232;
    font-size: 1.25rem;
}


.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #004c8f;
}

.navbar-collapse.collapse.show {
    margin-top: 2rem;
    background-color: #FFFFFF;
    border: 1px solid #dbdbdb;
    z-index: 9999999;
}
/*///////////////////body/////////////////////*/
.container__margin_top {
    margin-top: 1rem;
}

.body_block {
    border: 1px solid #dbdbdb;
}

.body_block__headline {
    margin-top: 1rem;
    padding-top: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 1rem 1rem;
    border-bottom: 1px solid #dbdbdb;
}

.body_block__menu {
    margin: 1rem;
}

.body_block_menu__item {
    padding: 2rem;
    border: 1px solid #dbdbdb;
}

    .body_block_menu__item:hover {
        box-shadow: 0 4px 3px rgba(0,33,59,.1);
    }


.body_block_carusel__slide {
    height: 210px;
}

.card-text {
    text-indent: 0px !important;
}

.card-block__slider:hover {
    border: 1px solid #dbdbdb;
    box-shadow: 0 4px 3px rgba(0,33,59,.1);
}

.body_block_menu__image {
    margin-top: 3rem;
}

.body_block_carusel__slide {
    padding:.125rem;
    margin-bottom: 1rem;
}

.body_block_carusel__control {
    background: #004c8f;
    height: 3.25rem
}

.body_block_carusel_control__container {
    padding: 1rem 2rem;
}
/*///////////////////footer/////////////////////*/

.footer {
    background-color: #183650;
    margin-top: 2rem;
    padding-left: 1rem;
}

.footer_container {
    margin-top: 2rem;
}

.footer_column {
    text-align: left;
}

.footer_link {
    color: #FFFFFF;
    text-decoration: none;
}

    .footer_link:hover {
        color: #dbdbdb;
        text-decoration: none;
    }

div.footer_link {
    font-size: .75rem;
}


html, body {
    height: 84.65%;
    margin: 0;
    padding: 0;
}
.content_body {
    min-height: 90%;
    margin-bottom: -20px;
}

.footer_content {
    height: 50px;
}

/*///////////////////breadcrumbs/////////////////////*/

.breadcrumbs_ {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 60px;
    background-color: #ecf0f3;
    color: #646464;
    font-size: .9rem;
    font-weight: 300;
}
li {
    list-style-type: none;
}
/*////////////////////////////////////////////////////////*/
.form_easy_search, .form_advans_search {
    background: #ffffff;
    border: 1px solid #dddddd;
}

.table-sm td, .table-sm th td, th {
    padding: .75rem;
}

#shwPanel {
    float: right;
    margin-top: 5px;
    margin-right: 5px;
}

.table thead th {
    text-align: center;
    vertical-align: inherit;
}

.res_grid_table { 
    margin-left: 0px;
    background: white;
}

.table-bordered th, .table-bordered td {
    border: 1px solid #dddddd !important;
}


#rezulttable {
    margin-bottom: 10px;
}

#totalLbl, #sortlbl {
    padding-top: 7px;
}

#pageSizelbl {
    text-align: right;
    padding-top: 2px;
}

#pageSizeSlt {
    padding-left: 0px;
    margin-top: -1%;
}

.page-count-rows__btn-info, .page-count-rows__btn-select, .page-sort-rows__btn-info, .page-sort-rows__btn-select {
    background: white;
    border: 1px solid #dddddd;
}

li.page-item.page-base, li.page-item.active {
    display: block;
}
.page-base > a.page-link {
    padding:10px;
}

.page-item.active .page-link {
    background-color: #004c8f;
    border-color: #004c8f;
}



#reestr tr:hover {
    color: #fff;
    background: #004c8f;
    box-shadow: 0 4px 3px rgba(0,33,59,.1);
    cursor:pointer;
}

#loadImg {
    position: absolute;
    z-index: 1000;
    display: none;
    background-image: url('../images/loader-gears.gif');
    width: 100px;
    height: 100px;
}


/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ левое меню*/
.list-group-item.active {
    z-index: 2;
    color: #004c8f;
    background-color: #fff;
    border-color: #ddd;
    border-left: 3px solid #004c8f;
}



/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ грид лицензии*/
.table_border_bottom {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem
}

    .table_border_bottom td, .table_border_bottom th {
        padding: .75rem;
        vertical-align: top;
        border-bottom: 1px solid #eceeef
        
    }

    .table_border_bottom thead th {
        vertical-align: bottom;
        border-bottom: 2px solid #004c8f;
        border-top: none; text-align:center;
    }

    .table_border_bottom tbody + tbody {
        border-top: 2px solid #eceeef
    }

    .table_border_bottom{
        background-color: #fff
    }

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ список форм*/
.item__forms {
    border: none;
    padding: 0.25rem 1.25rem;
}

h2.forms_caption {
    font-size: 1.3rem;
    color: #000;
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ список структурных подразделений*/
.content_struct_unit__item {
    margin-top: .5rem;
}
.content_struct_unit__container {
    padding-bottom: 1rem;
}

.struct_unit__link {
    text-indent: 1.2rem;
    letter-spacing: -.01rem;
    /*font-size: 1.25rem;*/
    color: #004c8f;
}
a.struct_unit__link:hover, a.struct_unit__link:focus {
    text-decoration: none;
}


/*-----------карты-------------------*/
/*#map {
    width: 1318px;
    height: 650px;
}
/*меньше или равен то*/
/*@media screen and (max-width: 1920px) {
    #map {
        width: 1318px;
        height: 650px;
    }
}*/

/*@media screen and (max-width: 1280px) {
    #map {
        width: 1230px;
        height: 650px;
    }
}*/


/* TO DO для разных экранов*/
.list_type_org_container {
    position: absolute;
    left: 1.5rem;
    top: .75rem;
    z-index: 997;
    width: 355px;
    box-shadow: 5px 5px 5px #a9a9a9;
}

.list_type_org__header, .list_org__header {
    background-color: #004c8f !important;
    border: 1px solid #004c8f !important;
    border-bottom: 1px solid #004c8f !important;
    color: #ffffff;
}

.collapse_link, .collapse_link:hover {
    color: #fff !important;
}


.list_type_org__body, .list_org__body {
    background-color: #ffffff;
    border-left: 1px solid #004c8f;
    border-right: 1px solid #004c8f;
    border-bottom: 1px solid #004c8f;
    height: 550px;
    overflow: auto;
}
/*-----------типы организаций-------------------*/
.small_card {
    overflow: hidden;
    word-wrap: break-word;
    font: 14px/16px Helvetica, Arial, sans-serif;
    cursor: pointer;
    border: none;
    border-bottom: 1px solid #ddd;
    border-radius:0px !important;
}

.small_card_block {
    padding-top: .5rem;
    padding-left: 1.25rem;
    padding-bottom: 1rem;
    padding-right:0px;
}
.small_card_tittle {
    color: #004c8f;
    font-weight: 500;
    font-size: 1.25rem;
    margin-bottom: .5rem;
}

.small_card_text {
    margin-left: .5rem;
    font-size: 1rem;
    margin-bottom:.25rem
}
.small_badge {
    width: 2rem;
    height: 1.4rem;
    padding-top: 0.125rem;
}

.small_card:hover {
    background: #f2faff;
}
.small_link {
    float: right;
    margin-right: 1rem;
    margin-top: .25rem;
    margin-left: .8rem
}
    .small_card_block.a.i {
        color: #004c8f
    }
/*-----------блок организаций-------------------*/

.list_org_container {
    position: absolute;
    left: 3.5rem;
    top: 5.5rem;
    z-index: 998;
    width: 355px;
    box-shadow: 5px 5px 5px #a9a9a9;
}


.list_org_count {
    margin-left: 1rem;
}

/*-----------организации-------------------*/
.org_card {
    overflow: hidden;
    word-wrap: break-word;
    font: 14px/16px Helvetica, Arial, sans-serif;
    cursor: pointer;
    border: none;
    border-bottom: 1px solid #ddd;
}

.org_card_block {
    padding-top: .5rem;
    padding-left: 1.25rem;
    padding-bottom: 1rem;
    padding-right: 0px;
}

.org_card_title {
    color: #2998D0;
    font-weight: 700;
    margin-bottom: 0.25rem;
}

.org_card:hover {
    background: #f2faff;
}

.org-card-text {
    margin-left: .5rem;
    margin-bottom: 0.125rem;
}
.org-card-link {
    color: #2998D0;
}

.td_center {
    text-align: center;
}

/*--------------------------------------*/
.dropdown-toggle.btn-default {
    color: #292b2c;
    background-color: #fff;
    border-color: #ccc;
}

.bootstrap-select.show > .dropdown-menu > .dropdown-menu {
    display: block;
}

.bootstrap-select > .dropdown-menu > .dropdown-menu li.hidden {
    display: none;
}

.bootstrap-select > .dropdown-menu > .dropdown-menu li a {
    display: block;
    width: 100%;
    padding: 3px 1.5rem;
    clear: both;
    font-weight: 400;
    color: #292b2c;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
}

.dropdown-menu > li.active > a {
    color: #fff !important;
    background-color: #337ab7 !important;
}

/*.bootstrap-select .check-mark::after {
    content: "✓";
}*/

.bootstrap-select button {
    overflow: hidden;
    text-overflow: ellipsis;
}


/* Make filled out selects be the same size as empty selects */
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline !important;
}

/*------------------------------------*/


.selector_panel_tarif {
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: -.5rem;
}

.master_color {
    color: #004c8f;
}

.font_bold {
    font-weight:600;
}

.img_caption {
    text-indent: 0px;
    text-align: center;
    margin:0px

}

.modal-dialog {
    min-height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: auto;
}

@media(max-width: 768px) {
    .modal-dialog {
        min-height: calc(100vh - 20px);
    }
}


/*-------------------------- коменты*/

.comment {
    /*border: 1px solid #646464;*/
    width:90%;
}

.comment__author {
    margin-left: .2rem;
    color: #004c8f;
    font-size: 1.25rem;
    font-family: cursive;
}

.comment__img {
    width: 2rem;
}

.comment__caption {
    font-size: 1.125rem;
    font-weight: 600;
    font-family: sans-serif;
    margin-bottom: 0px;
}

.comment__text {
    font-family: sans-serif;
    line-height: 18px;
    display: inline-block;
    max-width: 100%;
    word-wrap: break-word;
    word-break: break-word;
    color: #646464;
}

.comment__date {
    font-family: cursive;
}

.badge_center {
    margin-left: .25rem;
    margin-right: .25rem;
}
.badge_right, .badge_center {
    cursor: pointer;
}
    
.logo_comment_button {
    display: none;
    margin-right: 2rem;
}

.base_link {
    color: #004c8f
}

.base_link:hover {
    text-decoration: none;
    color: #0000FF;
    box-shadow: 0 4px 3px rgba(0,33,59,.1);
}
/*-------------------------витрина*/
.collapse_usl_block {
    text-align: center;
    font-size: 16px;
    width: 100%;
    height: 40px;
}

    .collapse_usl_block:hover {
        cursor: pointer;
        color: #004c8f;
    }
    .collapse_usl_block hr {
        margin-left: 10px;
        margin-right: 10px;
        display: inline-block;
        margin-bottom: 9px;
        border: none; 
        color: #FFF; 
        background-color: #DDD; 
        height: 2px;
        width: 40%; 
    }

.collapse_usl_block_span, .collapse_usl_block_in_span {
    position: absolute;
    margin-top: 1rem;
    margin-left: -4rem;
}

.collapse_usl_block_in_span {
    margin-top: .75rem;
}

.collapse_usl_block_in {
        height: 35px;
        padding-bottom: 10px;
        text-align: center;
        font-size: 15px;
        width: 100%;
    }

    .collapse_usl_block_in:hover {
        cursor: pointer;
        color: #004c8f;
    }

    .collapse_usl_block_in hr {
        margin-left: 5px;
        margin-right: 5px;
        display: inline-block;
        margin-bottom: 8px;
        border: none;
        color: #FFF; 
        background-color: #DDD;
        height: 2px;
        width: 20%; 
    }

.block_usl__shadow {
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.08), 0 3px 6px rgba(0,0,0,.08);
}

.block_usl__header {
    margin-top: .5rem;
}

.block_usl {
    padding: .5rem;
}








.navbar-nav > li > a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    height: 3px;
    background: #0275d8;
    transition: all .2s ease-in-out;
    transform: scaleX(0);
}

.custom-menu.navbar .navbar-nav > li > a:focus,
.custom-menu.navbar .navbar-nav > li > a:hover {
    color: #0275d8;
}

.custom-menu .navbar-nav > li > a:hover:after {
    transform: scaleX(1);
}

.active_item_row {
    background: #0275d8;
    border: 1px solid #0275d8;
    color: #fff;
}

.form-free {
    padding: 2rem;
    margin-bottom: 1rem;
    border: 1px solid #dddddd;
}

.row-free {
    margin-bottom:0px;
}